CREATE TABLE cst_wo_int_status_gt (
    WORK_ORDER_ID          NUMBER(18, 0) ,
    STATUS_FLAG            VARCHAR2(4)   ,
    SVC_REQUEST_ID         NUMBER(18, 0) ,
    SVC_REQUEST_NUMBER     VARCHAR2(320) ,
    SVC_DOCUMENT_ID        NUMBER(18, 0) ,
    SVC_DOCUMENT_NUMBER    VARCHAR2(1020),
    WORK_ORDER_ID          NUMBER(18, 0) ,
    STATUS_FLAG            VARCHAR2(4)   ,
    SVC_REQUEST_ID         NUMBER(18, 0) ,
    SVC_REQUEST_NUMBER     VARCHAR2(320) ,
    SVC_DOCUMENT_ID        NUMBER(18, 0) ,
    SVC_DOCUMENT_NUMBER    VARCHAR2(1020)
);
